.N_banner .txt{
    color: var(--color);
}
.why_list li{
    height: 4rem;
    width: 49%;
    margin-bottom: .3rem;
}
.why_list .txt{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    text-align: center;
    width: 94%;
}
.why_list h5{
    font-size: .4rem;
}
.why_list p{
    font-size: .25rem;
    line-height: .5rem;
    font-weight: 100;
    margin-top: .2rem;
}
.advantage_list li{
    width: 23.5%;
    border: 1px solid #efefef;
    border-bottom: 2px solid var(--color);
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
    margin-bottom: .3rem;
    padding: .5rem;
}
.advantage_list h5{
    font-size: .307rem;
    color: var(--color);
    text-align: center;
}
.advantage_list p{
    font-weight: 100;
    font-size: .22rem;
    color: #646464;
    line-height: .32rem;
    margin-top: .2rem;
}
.form_box{
    padding: .6rem 0;
    margin: auto;
    border: 1px solid #efefef;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .1);
    margin-bottom: 1rem;
}
.form_box h5{
    font-size: .45rem;
    text-align: center;
    color: #222222;
    margin-bottom: .5rem;
}
#J_apply_form{
    width: 70%;
    margin: auto;
}
#J_apply_form input,
#J_apply_form select,
#J_apply_form textarea
{
    width: 100%;
    display: block;
    font-size: .24rem;
    line-height: .6rem;
    height: .6rem;
    color: #646464;
    padding: 0 .3rem;
   
    outline: none;
    border: 1px solid #d6d6d6;
    border-radius: 10px;
    font-weight: 100;
}
#J_apply_form .dw_relative{
     margin-bottom: .2rem;
}
#J_apply_form select option{
    font-size: .24rem;
    line-height: .6rem;
    font-weight: 100;
    color: #646464;

}
#J_apply_form textarea{
    height: 2rem;
}
#J_apply_form .code,
#J_apply_form .scale
{
    width: 49%;
}
#J_apply_form .scale
{
    padding-left: 2%;
}
#J_apply_form .code input{
    width: 50%;
}
#J_apply_form .box{
    margin-bottom: .2rem;
}
#J_apply_form .box input,
#J_apply_form .box select{
    margin-bottom: 0;
}
#J_apply_form .box .error-msg{
    right: 2.7rem;
}
#a_apply_GetCode{
    position: absolute;
    right: 0;top: 0;
    width: 46%;
    text-align: center;
    font-size: .18rem;
    line-height: .6rem;
    background: var(--color);
    color: #fff;
    border: none;
    outline: none;
}
#J_apply_form .submit{
    width: 2.8rem;
    font-size: .3rem;
    text-align: center;
    line-height: .7rem;
    background-color: var(--color);
    color: #fff;
    outline: none;
    border: none;
    font-weight: 100;
    display: block;
    margin: auto;
    margin-top: .3rem;

}
#J_apply_form .error-msg {
    position: absolute;
    bottom: .2rem;
    right: .2rem;
    left: unset;
    display: block;
    font-size: .18rem;
    color: red;
}
#J_apply_form .dw_relative.codes{
    width: 40%;
    margin-left: .2rem;
    
}
#J_apply_form .codes .error-msg{
    right: 1.4rem;
}
#J_apply_form .codes .JOIN_GetCODES{
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0.1rem;
    font-size: .16rem;
    transform: translateY(-50%);
    width: 1.2rem;
    background: var(--color);
    color: #fff;
    text-align: center;
    height: 0.4rem;
    line-height: .4rem;
    border: none;
    outline: none;
}
input.input_focus{
    border: 1px solid red !important;
    box-shadow: 0 0 20px rgba(0, 0, 0, .1);
}
@media screen and (max-width:960px) {
    .advantage_list li{
        width: 48%;
    }
    #J_apply_form .dw_relative.codes{
        width: 100%;
        margin-left: 0;
    }
}